
# Getting Started

In this section, we will aim to create a simple template that ask the user for its name, 
organization and email, replacing the file name with the organization name  change the 
file content to:
```
Hello `name`
Your email is `email`
```

!!!!
